<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Arkham Monster Roller</title>
  </head>
  <body>
    <div id="app"></div>
    <script src="https://kit.fontawesome.com/e7f611eeb9.js" crossorigin="anonymous"></script>
    <script type="module" src="/src/main.js"></script>
  </body>
</html>
